# fields property

List<DEMedicalPlanStandardSubheadingField>? fields
read / write

Fields

## Implementation

    List<DEMedicalPlanStandardSubheadingField>? fields;

1. scanbot_sdk
2. de_medical_plan
3. DEMedicalPlanStandardSubheading
4. fields property

##### DEMedicalPlanStandardSubheading class

1. Constructors
2. DEMedicalPlanStandardSubheading
3. fromJson
4. Properties
5. fields
6. generalNotes
7. hashCode
8. medicines
9. prescriptions
10. runtimeType
11. Methods
12. noSuchMethod
13. toJson
14. toString
15. Operators
16. operator ==